Die Foren-SW läuft ohne erkennbare Probleme. Sollte doch etwas nicht funktionieren, bitte gerne hier jederzeit melden und wir kümmern uns zeitnah darum. Danke!

wie Treiberversion festlegen, custom baseline

Alles zum Thema vSphere 7.0, ESXi 7.0 und vCenter-Server bzw VCSA7.

Moderatoren: irix, Dayworker

Profi
Beiträge: 501
Registriert: 08.08.2008, 10:45

wie Treiberversion festlegen, custom baseline

Beitragvon pirx » 11.08.2022, 18:06

Ich kämpfe immer wieder damit. Irgendeine Treiberversion ist nicht supported und man muss auf eine ältere gehen. Die Installation mit esxcli ist ja schnell gemacht, aber beim nächsten Remediate kommt dann wieder der neuere Treiber. Ok, also habe ich es mit einer custom extension baseline versucht (ich meine das hat mir der Support auch vor Jahren geraten), aber solange die neueren Treiber z.B. in der predefined non-critical baseline noch enthalten sind, hilft das auch erst mal nicht. Also müsste ich die non-critical baseline clonen und die problematischen Treiber/VIBs daraus entfernen. Wenn dann die nächste neuere Treiberversion kommt, dann würde der Treiber aber wieder installiert werden. Alternativ könnte ich alles von einem Hersteller wie Emulex aus der baseline entfernen, aber das kann ja unterschiedliche Treiber betreffen.

Geht das nicht anders und sicherer?

Zurück zu „vSphere 7.0“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast